Cisco Issues Patch for High-Severity VPN Hijacking Bug in Secure Client

Categories: Latest Cyber News
Help raise awareness by sharing this page:

Cisco has released patches to address a high-severity security flaw impacting its Secure Client software that could be exploited by a threat actor to open a VPN session with that of a targeted user.
The networking equipment company described the vulnerability, tracked as CVE-2024-20337 (CVSS score: 8.2), as allowing an unauthenticated, remote attacker to conduct a carriage return line feed (CRLF


Thank you for visiting our page! For a deeper dive into this topic, discover the full article by clicking HERE.

«
»